.row{
	margin-right: 0px;
	margin-left: 0px
}

/*2nd div*/
p{
	color: #777;
	font-weight:400;line-height: 28px;letter-spacing: 2px;
	font-family: 'Josefin Sans', sans-serif;
}
.item{
  padding-bottom: 40%;background-size: 100%;
}
.seconddiv_aboutus{
    font-size: 40px;
    color: #ffb262;
    font-weight: 600;
    margin-bottom: 30px;
    letter-spacing: 4px;
    text-transform: capitalize;
    text-align: center;
    /*padding-bottom: .8em;*/
    position: relative;
}
#main-menu > li > a:hover{
	border-top: 1px solid white;border-bottom:1px solid white;color:#ffb262;
}
.offering_img_topic{
    text-align:center;font-size:120%;color:grey
}
.offering_img_topic:hover{
    color:#ffb262
}
.topButtonDesign{
      display: none;
      position: fixed;
      bottom: 20px;
      right: 30px;
      z-index: 99;
      border: none;
      outline: none;
      background-color:#af0858;
      color: white;
      cursor: pointer;
      padding:5px 15px;
      border-radius:4px;
      border-radius:50%;
      font-size:30px;
}
.topButtonDesign:hover{
    background-color: #ff0000a3;
}
.footer_main_menu_tick {
    background-color: white;
    border-radius: 50%;
    padding: 0.5%;
    font-size: 10px;
}
.footer-icon-menu {
    border: 1px solid white;
    padding: 2%;
    border-radius: 50%;
    color: white;
    margin-left: 2%;
}
.footer_pics{
	width:33.33%;border:2px solid white
}
.fortthdiv_pcs{
	width:100%;height:280px;
}
.fortthdiv_pcswaladiv{
	padding:0px;margin:0px
}
.forthdiv_withoutpic_div{
	height:280px;background-color:white
}
.view_collection_button{
    background-color: transparent; border: 1px solid red; color: red;margin-top:0px;
}
.view_collection_button:hover{
    background-color: red;font-weight:500;color:white;
}
.contactus_5thdiv_h4{
  margin: 0 0 1em 0;
    font-size: 1.5em;
    color: #ffb262;
    font-weight: 600;
}

/*our range page*/
.product_image{
    width:100%;overflow: hidden;position: relative;
}
.productimg_container {
  position: relative;
  height: 300px;
  overflow: hidden;
}
.productimg_item {
  position: absolute;
  top: 0;
  left: 0;
}

.productimg_item img {
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}

.productimg_container:hover .productimg_item img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

/*our range page end*/


/*.price_tag{
  display: table;
    width: 70px;
    position: absolute;
    right: 7px;
    bottom: 30px;
    height: 70px;
    background: rgba(0, 0, 0, 0.60);
    border-radius: 50%;
}
.price_tag_price{
  color:#ffb262;font-size:13px;
}
.price_dollar_tag{
  font-size: 25px;
    color: #ffb262;
    position: absolute;
    left: 10px;
}
.price_price_tag{
  font-weight: 900;
    margin-bottom: 20px;
    position: absolute;
    right: 10px;
    bottom: 0px;
    font-size: 14px;
}*/


.sticky_top{
  margin-top: 10px!important
}
div.sticky{
          background-color: rgba(158, 158, 158, 0.79);position: fixed!important;z-index:99;
        }
.sticky_logo{
          height:66px;
        }
h1, h2, h3, h4, h5, h6 {
    font-family: 'Josefin Sans', sans-serif;
}
.ourrange_product_button{
    background-color:black;border:2px solid black;color:white;font-weight:700
}
.ourrange_product_button:hover{
  background-color: red;
  border:2px solid red!important;
}
@media only screen and (max-width: 1550px) and (min-width: 1401px){
 .price_tag{
  bottom: 60px
 }
}
@media only screen and (max-width: 1400px) and (min-width: 1281px){
  .col-md-2{
  	width:5%;
  }
  .col-md-8{
  	width:90%;
  }
}
@media only screen and (max-width: 1280px) and (min-width: 981px){
  .col-md-2{
  	width:2%;
  }
  .col-md-8{
  	width:96%;
  }
}
@media only screen and (max-width: 1150px) and (min-width: 991px){
  .productimg_container{
    height:270px;
  }
}
@media only screen and (max-width: 800px) and (min-width: 768px){
  .productimg_container{
    height:270px;
  }
}

@media only screen and (max-width: 991px){
	.forththdiv_divview{
		margin-top:20px;
	}
}
@media only screen and (max-width: 1205px) and (min-width: 991px){
	.forthdiv_content_p{
	         line-height: 22px; letter-spacing: 0.01em;
	}
	#main-menu > li > a {
    font-weight: 400;
 }
 #main-menu a{
 	padding:5px 12px;
 }
}
@media only screen and (max-width: 775px) and (min-width: 768px){
  #main-menu > li > a {
    font-weight: 400;
 }
}
@media only screen and (max-width: 767px){
  .item{
    padding-bottom: 60%;
  }
  .fa-fw{
    width:25px;
  }
}
@media only screen and (max-width: 600px){
	.forthdiv_content_p{
	         line-height: 17px; letter-spacing: 0.01em;
	}
	.view_collection_button{
		padding: 0px
	}
  .sticky_logo{
          height:50px;
        }
  .sticky_top {
    margin-top: 5px!important;
   }      
  h3{
    font-size:30px!important
  }
}
@media only screen and (max-width: 450px){
     .productimg_container{
    height:230px;
  }
}
@media only screen and (max-width: 359px){
     .view_collection_button{
    font-size: 10px
  }
  p{
    line-height: 22px;
    letter-spacing: 0.01em;
  }
}